| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

Here is a list of all class members with links to the classes they belong to:

### - v -

- Val_Always : AbstractDOMParser , SAXParser , SAX2XMLReader
- Val_Auto : AbstractDOMParser , SAXParser , SAX2XMLReader
- Val_Never : SAXParser , SAX2XMLReader , AbstractDOMParser
- validate() : XSValue
- validateAttrValue() : XMLValidator
- validateContent() : XMLContentModel
- validateContentSpecial() : XMLContentModel
- validateElement() : XMLValidator
- VALIDATION_ERR : XMLDOMMsg , DOMException
- VALIDATION_FULL : PSVIItem
- VALIDATION_NONE : PSVIItem
- VALIDATION_PARTIAL : PSVIItem
- ValidationContext() : ValidationContext
- VALIDITY_INVALID : PSVIItem
- VALIDITY_NOTKNOWN : PSVIItem
- VALIDITY_STATE : PSVIItem
- VALIDITY_VALID : PSVIItem
- ValSchemes : SAX2XMLReader , AbstractDOMParser , SAXParser
- VALUE_CONSTRAINT : XSConstants
- VALUE_CONSTRAINT_DEFAULT : XSConstants
- VALUE_CONSTRAINT_FIXED : XSConstants
- VALUE_CONSTRAINT_NONE : XSConstants
- valueIndex : XMLDateTime
- ValueNotInteger : XMLValid
- VARIETY : XSSimpleTypeDefinition
- VARIETY_ABSENT : XSSimpleTypeDefinition
- VARIETY_ATOMIC : XSSimpleTypeDefinition
- VARIETY_LIST : XSSimpleTypeDefinition
- VARIETY_UNION : XSSimpleTypeDefinition
- VC_EntityNotFound : XMLValid
- VC_IllegalRefInStandalone : XMLValid
- ver_10 : XSValue
- ver_11 : XSValue

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.